Subject: RE: bug#19474: 24.4; icomplete fails to insert character with C-x 8

From: Drew Adams <[email-masked]>
Date: Wed, 13 Jan 2016 07:17:00 -0800 (PST)

> > Yes, there are.  Icomplete's C-j does not have the same behavior
> > as RET.  If Icomplete treated RET the way it treats C-j then
> > that would mean that you could never input anything that matched
> > a completion candidate, without choosing that match.
> >
> > IOW, it would remove the possibility of lax completion.
> 
> Okay, so then this bug report should be closed, since things are
> "working as designed". Does anyone have any objections to closing?

Yes, IMO it should be closed.  But I don't decide these things.